Subject: Re: I found byacc, but what about bison?
From: [email-masked] (Michael Lorenz)

21 Apr 1997 03:07:38 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked], [email-masked]
Original-Cc: [email-masked], [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Hi !

> > maybe the byacc included in the cygnus package is a bit bogus ? I had
> > serious problems with it so I built a bison 1.22 or so.
> 
> It shouldn't be bogus.  It does misbehave under Win32 if you don't have a
> valid /tmp directory though as it says in the FAQ; could this be the
> problem?

no.. then byacc should have complained about this ?! 
the generated parser just didn't work :-(
the same source passed through bison -y ( for yacc behaviour ) indeed works...

bye
Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".